/**
 * @desc 统计管理-BI报表机构配置
 * @author linyuanjie
 * @date 2022/11/3
 */

import request from "@/router/axios";

// 查询机构列表
export function getEntRelPage(data) {
  return request({
    url: '/admin/ent/rel/page',
    method: 'get',
    params: data
  })
}

// 编辑
export function editEntRel(data) {
  return request({
    url: '/admin/ent/rel',
    method: 'post',
    data
  })
}
